name = "Thundaga"
order = 14
category = "magic"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "K"
ingredients = ["Binding Strike", "Thundara"]
chance = 90

[[recipes]]
char = ["T", "V", "A"]
type = "I"
ingredients = ["Thunder", "Thundara"]
chance = 90

[[recipes]]
char = ["T", "V", "A"]
type = "J"
ingredients = ["Thundara", "Thundara"]
chance = 90
